/* IMPORTANT DON'T CHANGE THIS - HIDES THIS ELEMENT FOR PRINT ONLY '*/
.cms_print_contacts {display:none;}
/********************** --- *****************************************/

/*
*   [HELPERS]
*/
.float-left {
    float: left !important;
}
.float-right {
    float: right !important;
}
.half-width {
    width: 50%;
}
._cms_show_on_mobile {
    display: none;
}

._cms_hide_on_mobile {
    display: block;
}


/*
*   [END -HELPERS - END]
*/
h1, h2, h3, h4, h5 {
    font-family: "Lato";
}

h1 {
    color: #367c2b;
}

h2 {
    font-size: 28px;
}

label {
  display: inline;
}

form {
    margin: 0;
}

button, input[type="submit"], input[type="button"], submit, .btn {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}



.postcodefinder {
  border: 0 none;
  float: right;
  margin-right: 4px;
  margin-top: -37px;
  position: relative;
  z-index: 20;
}

section.even-section {
  background: none repeat scroll 0 0 #F2F2F2;
  border-bottom: 1px solid #EBEBEB;
  padding: 35px 0;
}

section.odd-section {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 1px solid #EBEBEB;
    padding: 35px 0;
}

.custom-toggler .sprocket-lists-item {
    display: block;
}
.custom-toggler.custom-toggler-closed .sprocket-lists-item {
    display: none;
}

.cms_cell_content {
overflow: visible;
}

.uk-panel figure  > img {
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

.uk-panel figure.custom-uk-panel-green > img, 
.uk-panel figure.custom-uk-panel-green figcaption {
    background-color: #367c2b;
}
.uk-panel figure.custom-uk-panel-green a {color:white !important;}

.uk-panel figure.custom-uk-panel-orange > img, 
.uk-panel figure.custom-uk-panel-orange figcaption {
    background-color: #dea64d;
}
.uk-panel figure.custom-uk-panel-orange a {color:white;}

.uk-panel figure.custom-uk-panel-red > img, 
.uk-panel figure.custom-uk-panel-red figcaption {
    background-color: #dd5b4e;
}
.uk-panel figure.custom-uk-panel-red a {color:white;}
.uk-panel figure.custom-uk-panel-blue > img, 
.uk-panel figure.custom-uk-panel-blue figcaption {
    background-color: #4aa3df;
}
.uk-panel figure.custom-uk-panel-blue a {color:white;}
.uk-panel figure.custom-uk-panel-yellow > img, 
.uk-panel figure.custom-uk-panel-yellow figcaption {
    background-color: #ffde00;
    color: #000;
}
.uk-panel figure.custom-uk-panel-yellow a {color:black;}

.uk-panel figure.custom-uk-panel-grey > img, 
.uk-panel figure.custom-uk-panel-grey figcaption {
    background-color: #e5e6e6;
    color: #000;
}
.uk-panel figure.custom-uk-panel-grey a {color:black;}

.uk-panel figure.custom-uk-panel-black > img, 
.uk-panel figure.custom-uk-panel-black figcaption {
    background-color: #000000;
}
.uk-panel figure.custom-uk-panel-black a {color:white;}

.uk-panel figure.custom-uk-panel-grey figcaption h3,
.uk-panel figure.custom-uk-panel-grey figcaption p,
.uk-panel figure.custom-uk-panel-yellow figcaption h3,
.uk-panel figure.custom-uk-panel-yellow figcaption p {
  color: #333333;
}

ul.custom-sub-menu {
    margin: 0 0 20px 0;
    padding: 0;
    list-style: none;
}

ul.custom-sub-menu li {
    margin: 0 0 5px 0;
    padding: 0;
    list-style: none;
}

ul.custom-sub-menu li a {
    display: block;
    text-align: left;
}

.cms_assets_gallery .cms_assets_gallery_item {
    display: inline-block;
    
    *display:inline; zoom: 1;
}
.cms_assets_gallery .cms_assets_gallery_item .cms_assets_gallery_inner img {
    width: 268px;
    height: 158px;
    padding: 5px;
    border: 1px solid #eee;
}
.cms_assets_gallery .cms_assets_gallery_item .cms_assets_gallery_inner {
    padding: 5px;
}

.logo-wrapper {
  margin-top: 20px;
  vertical-align: middle;
}

#sp-main-menu {
    float: none;
}

#sp-menu {
  margin-left: 0;
}

.cms_blog .cms_blog_article .cms_blog_image {
  max-width: none;
}


/* SIDE MENU STYLES */

.cms_blog .cms_blog_category_menu > ul {
  padding-left: 0;
} 
.category_menu {
    margin-top: 0;
}
.category_menu a, .cms_blog_category_menu > ul a {
  padding: 0px 4px;
  vertical-align: top;
  display: inline-block;
}
.category_menu a:hover, .cms_blog_category_menu > ul a:hover {
  padding: 0px 4px;
  background-color: #ffda00;
  color: #444;
  
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.category_menu .category_menu_selected, .cms_blog_category_menu > ul .category_menu_selected {
  background-color: #367c2b !important;
  color: #FFFFFF !important;
  font-weight: normal;

  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}

.category_menu .category_menu_selected:hover, .cms_blog_category_menu > ul .category_menu_selected:hover {
  background-color: #32873D;
  color: #FFFFFF;
}

ul.category_menu, ul.category_menu li ul, .cms_blog_category_menu > ul, .cms_blog_category_menu > ul li ul  {
  list-style: square outside none;
}

.contact_map_holder iframe {
    width: 100%;
}

.cms_enquiry_form-ask-a-question form textarea {
  height: 150px;
}

.products_smallmenu ul {
    margin: 0;
}

.cms_custom_scroll_fix {
    margin-top: 160px;
}

#sp-toolbar-wrapper {
    height: 30px;
    overflow: hidden;
}
#sp-toolbar-wrapper .custom_cms_site_phone .__phone_link:not(i) {
    font-size: 20px;
    font-weight: 600;
/*    margin-top: -3px;*/
}
#sp-toolbar-wrapper .custom_cms_site_phone i {
/*    margin-right: 5px;
    margin-top: 2px;*/
}
#sp-toolbar-wrapper .custom_cms_site_phone {
    
}





#sp-header-wrapper {
  padding: 5px 0 ;
  padding-bottom: 15px ;
}

/*  Search result styles */

ul.search-results-list, ul.products_search_results {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.search-results-list li, ul.products_search_results li {
    margin: 0;
    margin-bottom: 1em;
}

ul.search-results-list h3, ul.products_search_results h3 {
    margin: 0;
    line-height: normal;
}
ul.search-results-list p, ul.products_search_results p {
    margin: 0;
}
.searchresults br {
    display: none;
}
.searchresults ul {
    list-style: none;
    margin: 0;
    padding: 0;
}


.searchresults ul li {
    display: inline;
    margin: 0;
    padding: 0;
}

.searchresults ul li:before {
    content: " / ";
}

/* BLOG STYLES */
.cms_blog_article .cms_blog_content_details {
    margin-top: 0.5em;
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 1px solid #E6E6E6;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  color: #BFBFBF;
  font-size: 12px;
  margin-bottom: 10px;
  padding: 15px;
  position: relative;
}

.cms_blog .cms_blog_list_item .cms_blog_details {
  min-height: 140px;
}

.cms_blog .cms_blog_list_item {
  border-bottom: none;
}

.cms_products .cms_products-category_menu a.category_menu_selected {
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}

.cms_products .cms_products-category_menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.cms_products .cms_products-category_menu ul li {
    position: relative;
}
.cms_products .cms_products-category_menu > ul > li {
    padding: 0;
    margin: 0;
    
    display: block;
    padding: 0;
    border: 1px solid #ccc;
    margin-top: 4px;
}

.cms_products .cms_products-category_menu > ul > li > ul.category_menu > li > a {padding: 4px 14px 4px 25px;}
.cms_products .cms_products-category_menu > ul > li > ul.category_menu > li > ul.category_menu > li > a {padding: 4px 14px 4px 40px;}

.cms_products .cms_products-category_menu a {
    display: block;
    padding: 4px 30px 4px 14px;
}
.cms_products .cms_products-category_menu a:hover {
    background-color: #e6e6e6;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
}


.cms_products .cms_products-category_menu > ul > li ul li {
    margin: 0;
}

.cms_products .cms_products-category_menu > ul > li ul li {
    border-top: 1px solid #ccc;  
}
.cms_products .cms_products-category_menu > ul > li ul li a {
    display: block;
    /*padding: 4px 14px ;*/
   
}

.cms_products .cms_products-category_menu ul li:hover {
  text-decoration: none;
  -webkit-transition: all 400ms;
  -moz-transition: all 400ms;
  -o-transition: all 400ms;
  transition: all 400ms;
}
.cms_products .cms_products-category_menu ul li:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.cms_products .cms_products-category_menu ul li.active,
.cms_products .cms_products-category_menu ul li:active {
  background-color: #e6e6e6;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

.cms_products .cms_products-category_menu .cms_products-category_menu_toggle_down > a:after {
    font-family: FontAwesome;
    content: "\f078";
    position: absolute;
    right: 11px;
    top: 4px;
}

.cms_products .cms_products-category_menu .cms_products-category_menu_toggle_down > ul {
    display: none;
}
.cms_products .cms_products-category_menu .cms_products-category_menu_toggle_up > a {
    font-weight:bold;
    background-color:#f0f0f0;
}
.cms_products .cms_products-category_menu .cms_products-category_menu_toggle_up > a:after {
    font-family: FontAwesome;
    content: "\f077";
    position: absolute;
    right: 11px;
    top: 4px;
}
.cms_products .cms_products-category_menu .cms_products-category_menu_toggle_up > ul {
    display: block;
}

#sp-bottom-2-wrapper {
  background-image: none;
  background-color: #444;
}

.input-append input, .input-append select, .input-append .uneditable-input {
  height: 20px;
}



body {
    margin-top: 188px;
}

#sp-toolbar-wrapper {
  position: fixed;
  height: 30px;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 2000;
}

#sp-header-wrapper {
  position: fixed;
  top: 30px;
  width: 100%;
  z-index: 1000;
}

#sp-toolbar-wrapper {
  overflow:visible !important;;
}

.products_quickcart {
    color: #000;
}

a.cms_custom_button_4  {
  display: block;
  text-align: center;
  background-color: #367c2b;
  color: #ffffff;
  margin: 0;
  padding: 0;
  padding: 10px 0;
}

a.cms_custom_button_4:hover {
    color: white;
}

a.cms_custom_button_3  {
    display:inline-block;
  text-align: center;
  background-color: #367c2b;
  color: #ffffff;
  margin: 0;
  padding: 0;
  padding: 10px 15px;
  margin-bottom:2px;
}

a.cms_custom_button_3:hover {
    color: white;
}



body:after {color: white !important; background-color: black !important; z-index: 999999 !important; position: fixed !important; right: 0 !important; bottom: 0! important; display: block; line-height: 35px !important; font-size: 18px !important; padding: 0 18px !important; }

#cms_logo_jd {
    float: right; 
    margin-top: -23px;
}

/*    #sp-main-menu ul.level-0 > li a {
        padding: 10px 6px;
     }
     
    #sp-main-menu ul.level-0 > li.parent {
      padding: 0
    }*/

.span3 .cms_enquiry_form_security_container > span > span {
  display: block;
  width: 100%;
  min-width: 0;
}

.span3 .captcha {
    width: 100%;
}

.responsive .sp-main-menu-toggler {
    top: 110px;
}

#sp-main-menu ul.level-0 > li.parent {
  padding: 0;
}

#sp-main-menu ul.level-0 > li a {
  padding: 10px 5px;
}

/*
*   CUSTOM TOPBAR SEARCH Version 2
*/
.custom_cms_site_search_2 {}
.custom_cms_site_search_2 form {}
.custom_cms_site_search_2 form input[type="text"] {
    padding: 2px !important;
    height:20px;
    border:0px ;
    border-radius: 0px !important;
    margin-left:10px;
    box-shadow: none !important;
    line-height: 16px !important;
    
}
.custom_cms_site_search_2 form button[type="submit"] {
    padding:0px 5px;
    margin-top:-10px !important;
}

/*
*   CUSTOM TOPBAR SEARCH
*/

.search .form-inline input {
  width: 155px;
  height: 30px;
}

.__search_link i {
    font-size: 18px;
}
.__search_link {
    margin-left: 20px;
}
.__search_form_closed {display:none; }


.custom_cms_site_search.__search_opened {
    width: 100%;
}
.__search_form #custom_cms_site_search_form input {
    width: 98%;
    margin-top: -5px;
    border: none !important;
    border-radius: 0 !important;
    background: transparent;
    color: #FFFFFF;
    font-weight: 600;
    box-shadow: none !important;
}

.__search_form ::-moz-placeholder {
    color: #d2ebc7 !important;
}
.__search_form ::-webkit-input-placeholder {
    color: #d2ebc7 !important;
}
.__search_form ::ms-input-placeholder {
    color: #d2ebc7 !important;
}
.__search_form :-moz-placeholder {
    color: #d2ebc7 !important;
}

.__search_form .__search_link_close i {
    font-size: 18px;
}

/*
*   END - CUSTOM TOPBAR SEARCH - END
*/


.cms_print_container {
    float:right;
    margin-top:-25px;
    font-size:1.2em;
}
.cms_print_container .cms_print_button:hover {background: none repeat scroll 0 0 #549835;color:yellow;}
.cms_print_container .cms_print_button {
    background-color: #367c2b;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    color: #ffffff;
    cursor: pointer;
    padding: 5px 15px;
}


.custom_cms_socialplugins {
    text-align:right;
    margin-right:20px;
}
.custom_cms_socialplugins a {
    margin-right:7px;
}
.custom_cms_socialplugins a i {
    font-size:20px;
}

.normal-text {font-weight:normal !important;}

._cms_standard_button._cms_standard_button_submit {
    background-color: #555555;
    vertical-align: middle;
    line-height: normal;
    font-size: 14px;
    color: #ffffff !important;
    padding:15px 15px;
}
._cms_standard_button._cms_standard_button_cancel {
    background-color: #555555;
    vertical-align: middle;
    line-height: normal;
    font-size: 14px;
    color: #ffffff !important;
    padding:15px 15px;
}

/* ----------------------------------------------------------------
	Google Maps
-----------------------------------------------------------------*/


#google-map {
	position: relative;
	width: 100%;
	height: 450px;
}

.gmap img { max-width: none !important; }

.gm-style .gm-style-iw h3 span {
	font-size: inherit;
	font-family: inherit;
}

#map-overlay {
	position: relative;
	padding: 100px 0;
}

#map-overlay #google-map {
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
}

/*
*   REVO SLIDER
*/
.tp-caption h2 {
    font-size: 50px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin-bottom:20px;
    margin-top:20px;
}
.tp-caption h2 strong.cms-heading-bold {
    display:inline-block;
    line-height:50px;
}
.tp-caption .__caption {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size:36px;
    line-height:49px;
    font-weight: 300;
    margin-top: 40px;
}
.tp-caption .__caption strong.cms-caption-bold {
    font-size:50px;
    display:block;

}
.tp-caption a.btn {
    padding:15px 20px;
    font-size:20px;
    margin-top: 30px;
}

.tp-caption a.btn i {
    color: #FFFFFF;
}

@media screen and (max-width:979px){
    #sp-header-wrapper {
        position: static;
    }  
    body {
        margin-top: 48px !important;
    }
    #sp-toolbar-wrapper {
        height: 48px;
    }
    #sp-toolbar-l {
        padding-top: 0;
        line-height: 48px;
    }
    .cms_socialplugins {
        text-align: center !important;
    }
    ._cms_show_on_mobile {
        display: block;
    }

    ._cms_hide_on_mobile {
    display: none;
    }
    .custom_cms_site_search_2._cms_show_on_mobile input {
        width: 85%;
        border: 1px solid #eeeeee !important;
    }
}
    
@media screen and (min-width:768px) and (max-width:979px){
    body:after { content: "@media(min-width:768px) and (max-width:979px)" !important; }


    .cms_content_column.cms_column_240 {
        width: 50%;
    }
    
    
    #sp-logo {
        width: 100% !important;;
    }
    .logo-wrapper {
        text-align: center;
    }
    
    #cms_logo_jd {
        float: none;;
        margin-top: 0px;
        height: 77px;
    }
    
    #cms_logo_sfml, #cms_logo_ofml {
        height: 40px;
    }
    
    .cms_products .cms_products-images .cms_products-other-image {
      width: 33.33%;
    }

}

@media screen and (max-width:767px){
    body:after { content: "@media(max-width:767px)" !important; }
    
    

    
    .cms_content_column {
        width: 100%;
        display: block;
    }
    
    #sp-logo {
        width: 100% !important;;
    }
    .logo-wrapper {
        text-align: center;
    }
    
    #cms_logo_jd {
        float: none;;
        margin-top: 0px;
        height: 68px;
    }
    
    #cms_logo_sfml, #cms_logo_ofml {
        height: 40px;
    }
    
    .span3 .cms_enquiry_form_security_container > span > span {
      display: inline-block;
      width: 50%;
      min-width: 0;
    }

    .span3 .captcha {
        width: auto;
    }
    
     div.nssp2 .col-4 {
        width: 100%;
        display: block;
    }
    
    .ns2-inner > p {
      width: 288px;
    }
    
    .ns2-inner > p {
      padding-left: 52px;
      width: 288px;
    }
    
    #sp-main-body-wrapper {
        padding: 0;
        padding-bottom: 35px;
    }
    

}

@media(min-width:1200px) {
    body:after { content: "@media(min-width:1200px) " !important; }
    
    #sp-main-menu ul.level-0 > li.parent {
      padding: 0 5px;
    }
    
    #sp-main-menu ul.level-0 > li a {
      padding: 10px 8px;
    }
    
    .search .form-inline input {
      width: 210px;
    }
}

@media(min-width:768px) and (max-width:979px) {
    body:after { content: "@media(min-width:768px) and (max-width:979px) " !important; }
    
    .search .form-inline input {
      width: 100px;
    }   
    .tp-caption h2, 
    .tp-caption .__caption {
        font-size: 30px !important;
        line-height: 32px ;
        margin-top: 5px;
    }
    .tp-caption .__caption strong.cms-caption-bold {
        font-size: 35px;
        line-height: 40px;
    }
    .tp-caption {
        width: 300px !important;
        vertical-align: middle;
    } 
    .tp-caption a.btn {
        margin-top: 0px;
    }


}

@media(max-width:767px) {
    body:after { content: "@media(max-width:767px) " !important; }
    .__search_form #custom_cms_site_search_form input {
        margin-top: 5px;
        width: 80%;
    }
    .tp-caption h2, 
    .tp-caption .__caption {
        font-size: 20px !important;
        line-height: 22px ;
        margin-top: 5px;
    }
    .tp-caption .__caption strong.cms-caption-bold {
        font-size: 25px;
        line-height: 30px;
    }
    .tp-caption {
        width: 220px !important;
    } 
    .tp-caption a.btn {
        margin-top: 0px;
    }
    .custom_cms_site_phone._cms_show_on_mobile {
        text-align: center;
        font-size: 24px;
    }
    .custom_cms_site_search_2.float-left {
        float: right !important;
    }
}


@media screen and (max-width:480px){
    body:after { content: "@media(max-width:480px)" !important; }
    
    .cms_content_column {
        width: 100%;
        display: block;
    }
    
    .cms_products .cms_products-products.cms_products-grid, 
    .categories.category_grid {
        text-align: center;
    }
    
    
    #sp-logo {
        width: 100% !important;;
    }
    .logo-wrapper {
        text-align: center;
        margin-top: 8px;
    }
    
    #cms_logo_jd {
        float: none;;
        margin-top: 0px;
        height: 68px;
    }
    
    #cms_logo_sfml, #cms_logo_ofml {
        height: 40px;
        margin-left: 0 !important;
        margin-top: 10px;
    }
    
    .cms_products .cms_products-images .cms_products-other-image {
      width: 33.33%;
    }
    
    .products_smallmenu > ul {
        display: block;
    }
    
    .products_smallmenu > .products_cartwrap {
        display :block;
        position: relative;
    }
    
    #sp-toolbar-l {
        padding: 0;
    }
    
    .products_smallmenu a {
        line-height: 30px !important;;
        background-position: 0 50% !important;;
        display: inline-block !important;
        float: none !important;;
    }
    
    
    #sp-header-wrapper {
      top: 60px;
    }
    
    .cms_enquiry_form_security_container > span > span {
      display: block !important;
      width: 100% !important;
      min-width: 0 !important;
    }
    
    body {
      margin-top: 230px;
    }
    
    .logo-wrapper a {
        display: block;
        text-align: center;
    }
    .__search_form #custom_cms_site_search_form input {
        margin-top: 5px;
    }
    .article.homepage #sp-feature-wrapper {
        display: none;
    }
    .custom_cms_site_search_2 {
        margin-top: 3px;
    }
    .custom_cms_site_phone {

    }



}

@media screen and (max-width:320px){

    .article.homepage #sp-feature-wrapper {
        display: none;
    }
    #sp-toolbar-wrapper {
        height: 100px !important;
    }
    body {
        margin-top: 100px !important;
    }
    .custom_cms_site_search_2.float-left {
        float: right !important;
    }
    .custom_cms_socialplugins {
        margin-right: 0;
    }
    .custom_cms_site_phone.float-right {
        float: left !important;
    }


}

  
body:after {
    content: "" !important;
}


#sp-main-menu ul.level-0 > li a {
  color: #555555;
}

#sp-main-menu li li:not(.sp-menu-group) a {
  font-size: inherit;
}


.page-header {
    margin-bottom: 5px;
}

.breadcrumbs > ul, ul.breadcrumbs {
    list-style: none;
    padding: 5px 0;
    margin: 0;
}

.breadcrumbs > ul > li, ul.breadcrumbs > li {
    padding: 0;
    margin-left: 5px;
    margin: 0;
    display: inline-block;
}
.breadcrumbs > ul > li:before, ul.breadcrumbs > li:before{
    content: "/";
    padding: 0 5px;
}

#mc_embed_signup{ clear:left; font:14px Helvetica,Arial,sans-serif; }
#mc_embed_signup form {padding:0px;}

#mc_embed_signup input.email {
  padding: 4px 6px;
  text-indent: 0;
}

.sprocket-lists-item .sprocket-padding {
  padding: 10px 0;
}





.cms_pages_heading_color > .cms_pages_heading_color_heading h2 {
    font-size:1.75em;
}
.cms_pages_heading_color > .cms_pages_heading_color_heading {
    background-color: #367c2b;
    color: white;
    padding: 5px 10px;
    display: block;
    margin-bottom: 1em;
}
.cms_pages_heading_color > .cms_pages_heading_color_heading a {
    color: white;
    text-decoration: none;
}
.cms_pages_heading_color > .cms_pages_heading_color_heading h2, 
.cms_pages_heading_color > .cms_pages_heading_color_heading h3 { 
    margin: 0;
    padding: 0;
}
.cms_pages_heading_color.cms_pages_heading_color_black > .cms_pages_heading_color_heading {
    background-color: #000000;
}
.cms_pages_heading_color_content {padding:5px 10px;}
.module.color {
    padding: 15px;
}
.module.color h3.header:after {
    top: 7px;
}
.mod-content {
    /*margin-top:10px;*/
}

#feature {
  border-bottom: 1px solid #ededed;
}

.cms_pages_heading_color.cms_pages_heading_color_black > .cms_pages_heading_color_heading {
  background-color: #424242;
}

.cms_pages_heading_color_heading > h3 {
  font-size: 18px;
  line-height: 28px;
}


/*************** MOBILE *****************/
.sp-mobile-menu {
    z-index: 1000;
    top: 110px;
}
.icon-angle-down:before,
.icon-angle-right:before {
  font-size: 20px;
  position: absolute;
}


/**************** IE8 ******************/


            
.ie8 a, .ie8 a:visited, .ie8 a:active, .ie8 a:hover {
    color: #367c2b;
}
.ie8 h4.ns2-title {
    font-size: 17px;
}
.ie8 h4.ns2-title a {
    color: #367c2b;
}
.ie8 h3 {
    font-size: 23px;
    line-height: 30px;
}

.ie8 #mc_embed_signup .button {
    background-color: #aaa !important;
}
.ie8 #mc_embed_signup .button:hover {
    background-color: #aaa !important;
}

.ie8 .btn-primary {
    color: #fff !important;
}

.ie8 .dark a, .ie8 .dark a:visited {
    color: #999;
}
.ie8 .dark a:active, .ie8 .dark a:hover {
    color: #fff;
}

.ie8 a.cms_custom_button_4, .ie8 a.cms_custom_button_4:visited, .ie8 a.cms_custom_button_4:active, .ie8 a.cms_custom_button_4:hover {
  color: white;    
}

.ie8 #sp-bottom-2-wrapper a, .ie8 #sp-bottom-2-wrapper a:visited {
  color: #999;
}
 .ie8 #sp-bottom-2-wrapper a:active, .ie8 #sp-bottom-2-wrapper a:hover {
  color: #fff;
}

.ie8 a.cms_print_button, .ie8 a.cms_print_button:visited {
    color: white;
    background-color: #367c2b;
}
.ie8 a.cms_print_button:active , .ie8 a.cms_print_button:hover {
    color: yellow;
    background-color: #549835;
}

.ie8 .uk-panel:hover .cs-style-5 figcaption {
    display: block;
}
.ie8 .cs-style-5 figcaption {
    display: none;
}



.ie8 .row{
    margin-left:-30px;
    *zoom:1
}

.ie8 .row:before,.row:after{
    display:table;
    line-height:0;
    content:""
}

.ie8 .row:after{
    clear:both
}

.ie8 [class^="span"]{
    float:left;
    min-height:1px;
    margin-left:30px
}

.ie8 .container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{
    width:1170px
}

.ie8 .span12{
    width:1170px
}

.ie8 .span11{
    width:1070px
}

.ie8 .span10{
    width:970px
}

.ie8 .span9{
    width:870px
}

.ie8 .span8{
    width:770px
}

.ie8 .span7{
    width:670px
}

.ie8 .span6{
    width:570px
}

.ie8 .span5{
    width:470px
}

.ie8 .span4{
    width:370px
}

.ie8 .span3{
    width:270px
}

.ie8 .span2{
    width:170px
}

.ie8 .span1{
    width:70px
}

.ie8 .offset12{
    margin-left:1230px
}

.ie8 .offset11{
    margin-left:1130px
}

.ie8 .offset10{
    margin-left:1030px
}

.ie8 .offset9{
    margin-left:930px
}

.ie8 .offset8{
    margin-left:830px
}

.ie8 .offset7{
    margin-left:730px
}

.ie8 .offset6{
    margin-left:630px
}

.ie8 .offset5{
    margin-left:530px
}

.ie8 .offset4{
    margin-left:430px
}

.ie8 .offset3{
    margin-left:330px
}

.ie8 .offset2{
    margin-left:230px
}

.ie8 .offset1{
    margin-left:130px
}

.ie8 .row-fluid{
    width:100%;
    *zoom:1
}

.ie8 .row-fluid:before,.row-fluid:after{
    display:table;
    line-height:0;
    content:""
}

.ie8 .row-fluid:after{
    clear:both
}

.ie8 .row-fluid [class^="span"]{
    display:block;
    float:left;
    width:100%;
    min-height:30px;
    margin-left:2.564102564102564%;
    *margin-left:2.5109110747408616%;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.ie8 .row-fluid [class^="span"]:first-child{
    margin-left:0
}

.ie8 .row-fluid .controls-row [class^="span"]+[class^="span"]{
    margin-left:2.564102564102564%
}

.ie8 .row-fluid .span12{
    width:100%;
    *width:99.94680851063829%
}

.ie8 .row-fluid .span11{
    width:91.45299145299145%;
    *width:91.39979996362975%
}

.ie8 .row-fluid .span10{
    width:82.90598290598291%;
    *width:82.8527914166212%
}

.ie8 .row-fluid .span9{
    width:74.35897435897436%;
    *width:74.30578286961266%
}

.ie8 .row-fluid .span8{
    width:65.81196581196582%;
    *width:65.75877432260411%
}

.ie8 .row-fluid .span7{
    width:57.26495726495726%;
    *width:57.21176577559556%
}

.ie8 .row-fluid .span6{
    width:48.717948717948715%;
    *width:48.664757228587014%
}

.ie8 .row-fluid .span5{
    width:40.17094017094017%;
    *width:40.11774868157847%
}

.ie8 .row-fluid .span4{
    width:31.623931623931625%;
    *width:31.570740134569924%
}

.ie8 .row-fluid .span3{
    width:23.076923076923077%;
    *width:23.023731587561375%
}

.ie8 .row-fluid .span2{
    width:14.52991452991453%;
    *width:14.476723040552828%
}

.ie8 .row-fluid .span1{
    width:5.982905982905983%;
    *width:5.929714493544281%
}

.ie8 .row-fluid .offset12{
    margin-left:105.12820512820512%;
    *margin-left:105.02182214948171%
}

.ie8 .row-fluid .offset12:first-child{
    margin-left:102.56410256410257%;
    *margin-left:102.45771958537915%
}

.ie8 .row-fluid .offset11{
    margin-left:96.58119658119658%;
    *margin-left:96.47481360247316%
}

.ie8 .row-fluid .offset11:first-child{
    margin-left:94.01709401709402%;
    *margin-left:93.91071103837061%
}

.ie8 .row-fluid .offset10{
    margin-left:88.03418803418803%;
    *margin-left:87.92780505546462%
}

.ie8 .row-fluid .offset10:first-child{
    margin-left:85.47008547008548%;
    *margin-left:85.36370249136206%
}

.ie8 .row-fluid .offset9{
    margin-left:79.48717948717949%;
    *margin-left:79.38079650845607%
}

.ie8 .row-fluid .offset9:first-child{
    margin-left:76.92307692307693%;
    *margin-left:76.81669394435352%
}

.ie8 .row-fluid .offset8{
    margin-left:70.94017094017094%;
    *margin-left:70.83378796144753%
}

.ie8 .row-fluid .offset8:first-child{
    margin-left:68.37606837606839%;
    *margin-left:68.26968539734497%
}

.ie8 .row-fluid .offset7{
    margin-left:62.393162393162385%;
    *margin-left:62.28677941443899%
}

.ie8 .row-fluid .offset7:first-child{
    margin-left:59.82905982905982%;
    *margin-left:59.72267685033642%
}

.ie8 .row-fluid .offset6{
    margin-left:53.84615384615384%;
    *margin-left:53.739770867430444%
}

.ie8 .row-fluid .offset6:first-child{
    margin-left:51.28205128205128%;
    *margin-left:51.175668303327875%
}

.ie8 .row-fluid .offset5{
    margin-left:45.299145299145295%;
    *margin-left:45.1927623204219%
}

.ie8 .row-fluid .offset5:first-child{
    margin-left:42.73504273504273%;
    *margin-left:42.62865975631933%
}

.ie8 .row-fluid .offset4{
    margin-left:36.75213675213675%;
    *margin-left:36.645753773413354%
}

.ie8 .row-fluid .offset4:first-child{
    margin-left:34.18803418803419%;
    *margin-left:34.081651209310785%
}

.ie8 .row-fluid .offset3{
    margin-left:28.205128205128204%;
    *margin-left:28.0987452264048%
}

.ie8 .row-fluid .offset3:first-child{
    margin-left:25.641025641025642%;
    *margin-left:25.53464266230224%
}

.ie8 .row-fluid .offset2{
    margin-left:19.65811965811966%;
    *margin-left:19.551736679396257%
}

.ie8 .row-fluid .offset2:first-child{
    margin-left:17.094017094017094%;
    *margin-left:16.98763411529369%
}

.ie8 .row-fluid .offset1{
    margin-left:11.11111111111111%;
    *margin-left:11.004728132387708%
}

.ie8 .row-fluid .offset1:first-child{
    margin-left:8.547008547008547%;
    *margin-left:8.440625568285142%
}

.ie8 input,textarea,.uneditable-input{
    margin-left:0
}

.ie8 .controls-row [class^="span"]+[class^="span"]{
    margin-left:30px
}

.ie8 input.span12,textarea.span12,.uneditable-input.span12{
    width:1156px
}

.ie8 input.span11,textarea.span11,.uneditable-input.span11{
    width:1056px
}

.ie8 input.span10,textarea.span10,.uneditable-input.span10{
    width:956px
}

.ie8 input.span9,textarea.span9,.uneditable-input.span9{
    width:856px
}

.ie8 input.span8,textarea.span8,.uneditable-input.span8{
    width:756px
}

.ie8 input.span7,textarea.span7,.uneditable-input.span7{
    width:656px
}

.ie8 input.span6,textarea.span6,.uneditable-input.span6{
    width:556px
}

.ie8 input.span5,textarea.span5,.uneditable-input.span5{
    width:456px
}

.ie8 input.span4,textarea.span4,.uneditable-input.span4{
    width:356px
}

.ie8 input.span3,textarea.span3,.uneditable-input.span3{
    width:256px
}

.ie8 input.span2,textarea.span2,.uneditable-input.span2{
    width:156px
}

.ie8 input.span1,textarea.span1,.uneditable-input.span1{
    width:56px
}

.ie8 .thumbnails{
    margin-left:-30px
}

.ie8 .thumbnails>li{
    margin-left:30px
}

.ie8 .row-fluid .thumbnails{
    margin-left:0
}

#mc_embed_signup form {
    padding: 0px !important;
    position: relative;
    text-align: left;
}
#mc_embed_signup .mc-field-group {
    width:100% !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
#mc_embed_signup .button {
    border-radius: 0px !important;
    width:100% !important;
    background-color:#367c2b !important;
    color:#fff !important;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    /*padding:7px !important;*/
}

#mc_embed_signup input.email {
    display: block;
    margin: 0 0 5px 0 !important;
    min-width: 130px;
    padding: 2px 0 !important;
    text-indent: 5px;
    width: 100% !important;
}

#sp-toolbar-l a.uk-icon-button:hover {
    background-color:#3f7228;
    color:#FFF;
}

.cms-pages-block-anchor {
    display: block;
    position: relative;
    top: -250px;
    visibility: hidden;
}


/*
* TOPBAR DROP DOWN MENU STYLES
*/
.custom_cms_menu_topbar_dropdown_parent_container {
    display:block;
    width: 430px;
    float:right;
}
.custom_cms_menu_topbar_dropdown_parent_container #sp-main-menu ul.level-0 > li.menu-item.parent  {
    min-width:30%;
}
.custom_cms_menu_topbar_dropdown_parent_container #sp-main-menu ul.level-0 > li.menu-item.parent a.menu-item.parent {
    padding: 5px 15px !important;
    color: #fff !important;
    font-size: 13px;
    text-transform: uppercase;

}

.custom_cms_menu_topbar_dropdown_parent_container #sp-main-menu .menu .__heading {display:block !important; font-weight: 600;text-transform: uppercase; font-size:14px;}
.custom_cms_menu_topbar_dropdown_parent_container #sp-main-menu .menu .__note {display:block !important;font-weight: 300;font-size:14px !important;}

.custom_cms_menu_topbar_dropdown_parent_container #sp-main-menu li.menu-item a {
    padding: 15px;
}

#sp-toolbar-l {
    padding-top: initial;
}
.custom_cms_socialplugins,
.custom_cms_site_search_2,
.custom_cms_site_phone {
    margin-top: 5px;
}




@media(max-width: 979px) {
    #sp-toolbar-wrapper {
        height: 100px;
    }

    .custom_cms_menu_topbar_dropdown_parent_container {
        display: block;
        width: 100%;
        text-align: center;
    }

    .custom_cms_socialplugins {
        display: block;
        width: 100%;
        float: none !important;
        text-align: center;
    }



}


/*
* TOPBAR DROP DOWN MENU STYLES - END
*/

/*
* PRODUCT ENQUIRY SLIDEIN - START
*/
.cms_slidein_container .cms_forms_field input {
    border-radius: 0px !important;
}


/*
* PRODUCT ENQUIRY SLIDEIN - END
*/

/*
* start: Responsive Search Bar Styles
*/

@media (max-width: 991px) {
    .custom_cms_socialplugins {
        display: inline-block !important;
        width: 20% !important;
        text-align: right !important;
        float: left !important;
    }
    .custom_cms_site_search_2 {
        width: 70% !important;
        text-align: right;
        float: right !important;
    }
    #sp-header-wrapper {
        top: 70px;
    }
    .responsive #sp-feature-wrapper {
        margin-top: 70px;
    }
    #sp-toolbar-wrapper {
        height: 75px;
    }
}
@media (max-width: 979px) {
    #sp-header-wrapper {
        position: relative;
    }
    .sp-main-menu-toggler {
        position: fixed;
        top: 100px !important;
        width: 100%;
        left: 0px;
        display: block !important;
        /*z-index: 30000 !important;*/
        padding: 5px 0;
    }
    .sp-mobile-menu {
        top: 130px;
    }
    .custom_cms_menu_topbar_dropdown_parent_container,
    #sp-menu-tobbar > div {
        display: block !important;
    }
    #sp-main-body-wrapper {
        margin-top: 50px;
    }
    #sp-toolbar-wrapper {
        height: 100px;
    }
    .sp-mobile-menu {
        position: fixed !important;
    }
}

@media (max-width: 767px) {
    .custom_cms_socialplugins {
        display: inline-block !important;
        width: 30% !important;
        text-align: left !important;
        float: left !important;
        margin-right: 0px !important;
    }
    .custom_cms_site_search_2 {
        width: 70% !important;
        text-align: right;
        float: right !important;
    }
    .custom_cms_site_search_2._cms_show_on_mobile {
        display: none !important;
    }
    #sp-header-wrapper {
        position: relative;
    }
    .sp-main-menu-toggler {
        position: fixed;
        top: 100px !important;
        width: 100%;
        left: 0px;
        display: block !important;
        /*z-index: 30000 !important;*/
        padding: 5px 0;
    }
    .sp-mobile-menu {
        top: 130px;
    }
    #sp-main-body-wrapper {
        margin-top: 80px;
    }
}
/*
* end: Responsive Search Bar Styles
*/

/* start: JOINT LOGO FIXES */
@media (max-width: 479px) {
    .__custom_sfml_ofm_logo {
        width: 100%;
        height: auto !important;
    }
}

/* end: JOINT LOGO FIXES */